back to original

Discussion in 'General Discussion' started by weinreich, Dec 7, 2005.

  1. weinreich

    weinreich Guest

    I will change back to the original software. ( bad wireless signal )

    When I use tftp ... the router says....invalid password ??

    WRT54GSV4, downgrade with the HyperWRT 2.1b1 doesn't go. ( upgrade failed )
     
  2. danielhaden

    danielhaden Network Guru Member

    Set your router to factory defaults.

    Put DD-WRT V23 Mini Generic from September on to your V4 hardware.

    For Hyperwrt, you must use Thibor's version. I prefer HyperWRT Thibor 201105, and you can download it right here at the downloads section of linksysinfo.org. More information is to be found inside the forums of hyperwrt.org
     
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice